Bug 1283121 - Red Hat Access Plugin: Need to click twice to open Red Hat Access drop-down menu on the top bar
Red Hat Access Plugin: Need to click twice to open Red Hat Access drop-down m...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: async
: 7.0 (Kilo)
Assigned To: Matthias Runge
Ido Ovadia
: TestOnly, Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 05:25 EST by Oleksii Baranov
Modified: 2016-06-24 16:40 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-django-horizon-2015.1.4-1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-24 16:40:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleksii Baranov 2015-11-18 05:25:34 EST
Description of problem:
Need to click twice (instead of once) to open the RedHat access drop-down menu in the Horizon. 

Version-Release number of selected component (if applicable):
rhos-7.0

How reproducible:

Steps to Reproduce:
1. Start Horizon
2. Click on the RedHat Access menu 


Actual results:
Drop down menu will now show up. 


Expected results:
Access drop down menu should be opened. 

Additional info:
Comment 6 Mike McCune 2016-03-28 19:09:17 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 7 Lon Hohberger 2016-06-23 14:19:59 EDT
According to our records, this should be resolved by python-django-horizon-2015.1.4-1.el7ost.  This build is available now.
Comment 8 Arx Cruz 2016-06-24 04:27:15 EDT
I verify that  python-django-horizon-2015.1.4-1.el7ost fix the problem

Note You need to log in before you can comment on or make changes to this bug.